@mixin headings {
  h1 {
    font-size: $size-1;
    margin-bottom: $block-spacing;
    color: $vfcBlue;
    font-family: $family-secondary;
  }
  h2 {
    font-size: $size-2;
    color: $vfcBlue;
    font-family: $family-secondary;
  }
  h3 {
    font-size: $size-3;
    color: $vfcBlue;
    font-family: $family-secondary;
  }
  h4 {
    font-size: $size-4;
    color: $vfcBlue;
    font-family: $family-secondary;
  }
  h5 {
    font-size: $size-5;
    color: $vfcBlue;
    font-family: $family-secondary;
  }
  h6 {
    font-size: $size-6;
    color: $vfcBlue;
    font-family: $family-secondary;
  }
  .title {
    color: $vfcBlue;
    font-family: $family-secondary;
  }
}

@include headings;

.content {
  @include headings;
}
